Page MenuHomePhabricator

Package apertium-srd, apertium-ita and apertium-srd-ita
Closed, ResolvedPublic

Description

Package new language pair recently introduced in Apertium.

  • Packaging in WMF.
    • apertium-ita
    • apertium-srd
    • apertium-srd-ita
  • Upload packages to WMF
    • apertium-ita
    • apertium-srd
    • apertium-srd-ita

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-srd-ita : masterapertium-srd-ita: Initial Debian packaging
operations/debs/contenttranslation/apertium-srd : masterapertium-srd: Initial Debian packaging
operations/debs/contenttranslation/apertium-ita : masterapertium-ita: Initial Debian packaging

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2016, 12:47 PM
Arrbee triaged this task as Medium priority.Aug 31 2016, 6:35 AM
KartikMistry updated the task description. (Show Details)Sep 1 2016, 4:30 AM
KartikMistry updated the task description. (Show Details)Sep 2 2016, 6:13 AM
KartikMistry updated the task description. (Show Details)Sep 2 2016, 11:33 AM

Change 308153 had a related patch set uploaded (by KartikMistry):
apertium-ita: Initial Debian packaging

https://gerrit.wikimedia.org/r/308153

Change 308154 had a related patch set uploaded (by KartikMistry):
apertium-srd: Initial Debian packaging

https://gerrit.wikimedia.org/r/308154

Change 308179 had a related patch set uploaded (by KartikMistry):
apertium-srd-ita: Initial Debian packaging

https://gerrit.wikimedia.org/r/308179

KartikMistry updated the task description. (Show Details)Sep 6 2016, 5:24 AM

Waiting for apertium-ita/apertium-srd to be upload in WMF repo, so that apertium-srd-ita Jenkins job pass and can be uploaded.

Change 308153 merged by Alexandros Kosiaris:
apertium-ita: Initial Debian packaging

https://gerrit.wikimedia.org/r/308153

Change 308154 merged by Alexandros Kosiaris:
apertium-srd: Initial Debian packaging

https://gerrit.wikimedia.org/r/308154

Mentioned in SAL [2016-09-06T08:20:39Z] <akosiaris> T144174 uploaded to apt.wikimedia.org jessie-wikimedia: apertium-ita_0.9.0~r72553-1+wmf1

Mentioned in SAL [2016-09-06T08:20:40Z] <akosiaris> T144174 uploaded to apt.wikimedia.org jessie-wikimedia: apertium-srd_0.9.0~r72792-1+wmf1

Change 308179 merged by Alexandros Kosiaris:
apertium-srd-ita: Initial Debian packaging

https://gerrit.wikimedia.org/r/308179

KartikMistry updated the task description. (Show Details)Sep 6 2016, 8:53 AM

Mentioned in SAL [2016-09-06T08:54:23Z] <akosiaris> T144174 uploaded to apt.wikimedia.org jessie-wikimedia: apertium-srd-ita_0.9.0~r72554-1+wmf1

KartikMistry updated the task description. (Show Details)Sep 6 2016, 8:55 AM
KartikMistry moved this task from In Review to Done on the Language-Q1-2016-17 Sprint 5 board.
KartikMistry closed this task as Resolved.Sep 9 2016, 7:07 AM